@charset "utf-8";

body {
	background-image: url(../images/back.jpg);
}

img{
border:0px;
}

img a, img a:link, img a:active, img a:visited, img a:hover{
border:0px;
}

.divHeader {
	width: 779px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	height: 184px;
}
.divFooter {
	width: 779px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #000;
}

.divContent {
	width: 779px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
}

.divMenu {
	width: 779px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background-color: #FFF;
	height: 6px;
}

.textFooter {
	background-color: #000;
	color: #FFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: center;
}

.textContent {
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color: #000000;
}


.SmallTitle{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
}

.MediumTitle{
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
}
.LargeTitle {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 36px;
}

div.block{
	overflow: hidden;
	width: 480px;
	margin-left: auto;
	margin-right: auto;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}
div.block title{
	width: 480px;
	display: block;
	float: left;
	text-align: left;
	font-size: 12px;
	font-weight: bold;
}
div.block label{
	width: 120px;
	display: block;
	float: left;
	text-align: left;
	font-weight: bold;
    text-indent: 30pt;
}
div.block text{
	width: 120px;
	display: block;
	float: left;
	text-align: left;
}

div.block text2{
        width: 220px;
        display: block;
        float: left;
        text-align: left;
}

